/*
National Masony Systems Guide
www.nationalmasonrysystemsguide.com
Developed by BrandQuery, www.brandquery.com
*/

* {-moz-osx-font-smoothing: grayscale;}
:focus {outline:none !important;}
a, a img {outline:none;}
a:hover {text-decoration:none;}
a:active, a:visited {text-decoration:none !important;}
a#top {display: block;content: " ";margin-top: -124px;height: 124px;visibility: hidden;}
body {font-family: 'Open Sans', sans-serif;font-weight:300;font-size:14px !important;line-height:normal;background:#ffffff !important;}
body.fixed-footer #footer-logos-wrap {position:fixed;bottom:0px;left:0px;width:100%;z-index:50;}
body.fixed-footer #footer-buffer {display:block;clear:both;height:60px;}
div.scrollbar { background: rgba(0, 0, 0, 0.5); position: absolute; opacity: 0; cursor: pointer; }
div.scrollbar.horizontal { height: 7px; margin-left: 2px; bottom: 2px; left: 0; }
div.scrollbar.vertical { width: 7px; margin-top: 2px; right: 2px; top: 0; }
h1, .lgheading {font-family: 'Open Sans', sans-serif;font-size:36px !important;font-weight:300;margin-top:0px;margin-bottom:15px !important;}
h2 {font-family: 'Open Sans', sans-serif;font-size:24px !important;font-weight:500;margin-bottom:15px;}
h2.smallerhead {font-size:19px !important;}
h3 {font-family: 'Open Sans', sans-serif;font-size:16px !important;font-weight:400;margin:0px 0px 4px 0px !important;}
h3 a {text-decoration:none;}
h3 a:hover {color:#883A35;}
img {max-width:100%;}
img.source-image {z-index:-1;min-height: 100%;min-width: 1200px;width: 100%;overflow:hidden;height: auto;position: fixed;top: 0;left: 0;}
img.source-image-m {z-index:-1;min-height: 100%;min-width: 800px;width: 100%;overflow:hidden;height: auto;position: fixed;top: 0;left: 0;}
p {margin-bottom:12px;}
ul.navmenu-nav > li > ul {display:none;background:#dddddd;list-style:none;margin:0px;padding:0px;}
ul.navmenu-nav > li > ul > li {border-bottom:solid 1px rgba(255,255,255,.5) !important;}
ul.navmenu-nav > li > ul > li > a {color:#777;display:block;padding:10px 15px;}
ul.navmenu-nav > li > ul > li:last-child > a {border-bottom:none;}
ul.navmenu-nav > li > a {/*border-bottom:solid 1px #dddddd;*/}
ul.navmenu-nav a:hover {text-decoration:none !important;}
ul.navmenu-nav > li > a:hover > ul {display:block;}
#breadcrumbs {font-size:12px;padding:12px 0px 28px 10px;}
#breadcrumbs a {text-decoration:none;}
#footer {font-size:11px;line-height:normal;padding:5px 0px;color:#969c9c;}
#footer a {font-weight:700;text-decoration:none;color:#000;}
#footer-chapter-downloads {font-family: 'Open Sans', sans-serif;line-height:normal;}
#footer-chapter-downloads a {color:#883A35;font-weight:600;text-decoration:none;}
#footer-chapter-downloads a:hover {color:#883A35;font-weight:700;}
#footer-copyright {text-align:right;font-size:9px;padding-top:2px;}
#footer-copyright a {text-decoration:none !important;color:#423f42 !important;}
#footer-logos {text-align:center;}
#footer-logos ul {display:inline;text-align:center;width:100%;max-width:100%;box-sizing:border-box;padding:0px;margin:0px;}
#footer-logos ul li {display:inline-block;padding:4px 18px;text-align:center;}
#footer-logos ul li a {display:block;}
/*
#footer-logos ul li a img {-webkit-filter:grayscale(100%);-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease;}
#footer-logos ul li a:hover img {-webkit-filter:grayscale(0%);-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease;}
*/
#footer-logos .footer-logo:last-child {}
#footer-logos-wrap {background:#ffffff;box-shadow:0px -10px 10px rgba(0,0,0,.15);padding:5px 0px;min-height:58px;}
#footer-sponsors-header {padding-bottom:6px;font-size:10px;}
#guide-task-force-list {padding-bottom:30px;}
#header-comparison-matrix {margin-top:0px;text-decoration:none;font-size:12px;font-weight:400;letter-spacing:0.5px;top:0px;left:0px;z-index:99;display:inline-block;padding:5px 10px;text-transform:uppercase;color:#ffffff;background:#9e5850;border-radius:0px 0px 6px 6px;}
#header-edition {display:none;position:absolute;bottom:10px;right:11px;font-size:13px;letter-spacing:4px;text-transform:uppercase;color:#EAD9C4;}
#header-edition-subpage {display:none;position:absolute;bottom:2px;left:89px;font-size:9px;letter-spacing:3px;text-transform:uppercase;color:#EAD9C4;}	
#header-guide-download {margin-top:0px;text-decoration:none;font-size:12px;font-weight:400;letter-spacing:0.5px;top:0px;left:0px;z-index:99;display:inline-block;padding:5px 10px;text-transform:uppercase;color:#ffffff;background:#9e5850;border-radius:0px 0px 6px 6px;}
#header-locations {padding:10px 0px 15px 0px;font-size:13px;text-align:right;}
#header-locations a {color:#000000;}
#header-logo {padding:5px 0px;}
#header-logo img {}
#header-pricing-analysis {margin-top:0px;text-decoration:none;font-size:12px;font-weight:400;letter-spacing:0.5px;top:0px;left:0px;z-index:99;display:inline-block;padding:5px 10px;text-transform:uppercase;color:#ffffff;background:#9e5850;border-radius:0px 0px 6px 6px;}
#header-subnav {}
#header-subnav a {color:#9e5850 !important;text-decoration:none !important;}
#header-subnav > div > ul {list-style:none;display:inline-block;text-align:left;margin:0px;padding:0px;}
#header-subnav > div > ul > li {display:inline-block;float:left;}
#header-subnav > div > ul > li.current-menu-item > a {background:#423f42 !important;/*font-weight:600;*/color:#ffffff !important;border-radius:0px 0px 4px 4px;}
#header-subnav > div > ul > li > a {display:block;padding:5px 8px;font-family:'Open Sans Condensed';text-transform:uppercase;font-size:14px;letter-spacing:0.1px;}
#header-subnav > div > ul > li > a:hover {color:#9e5850;border-radius:0px 0px 4px 4px;background:#ead9c4;/*box-shadow:inset 0px 4px 3px rgba(0,0,0,.1);*/}
#header-subnav-wrap {background:#ffffff;box-shadow:5px 0px 5px rgba(0,0,0,.3);padding-bottom:3px;}
#header-wrap-2-top {background:#423f42 !important;padding:10px 0px;/*overflow:hidden;*/}
#header-wrap-2-bottom {background:#ffffff;}
#HomeMainNav {margin:0px auto 0px auto; z-index:600;}
#HomeMainNav ul { margin: 0px; padding: 0px; float: right; list-style: none; position: relative; z-index:600; }
#HomeMainNav ul li a:hover { color:#ffbc00; }
#HomeMainNav > ul > li:hover > a {color:#21759b;}
#HomeMainNav > ul > li > a { letter-spacing:0.2px;text-transform:uppercase;display: block; margin: 0px; padding: 6px 25px 7px 0px;/*height:20px*/;font-family: 'Open Sans', sans-serif;font-weight:400;font-size:14px;color:#231f20;float: left;text-decoration: none;}
#HomeMainNav > ul > li:last-child a {padding-right:0px;}
#HomeMainNav > ul > li { margin: 0px; padding: 0px; float: left; position: relative; }
#HomeMainNav > ul > li:hover ul { display: block; }
#HomeMainNav > ul > li > ul { border-left:solid 1px #dddddd;border-right:solid 1px #dddddd;border-bottom:solid 1px #dddddd;position: absolute; float: left; font-family: 'Open Sans', sans-serif;font-weight:300;top: 42px; font-size: 14px; background: #ffffff; z-index: 300; padding: 0px; left: -1px; display: none;box-shadow:0px 2px 4px rgba(0,0,0,.15); }
#HomeMainNav ul > li > ul > li { clear: both; float: left; }
#HomeMainNav ul > li > ul > li > a { border-bottom: dotted 1px #dddddd;text-transform:none !important;float: left; display: block; padding: 8px 5px; font-size: 13px; color: #111111; margin: 0px; text-decoration: none; width: 140px; font-weight: normal; }
#HomeMainNav ul > li > ul > li > a:hover { text-decoration: none; background: none;color:#000000; }
#HomeMainNav ul > li > ul > li:last-child > a { border-bottom: none; }
#HomeMainNav > ul > li > a:hover {color:#be955b !important;/*color:#9e5850;*/font-weight:600;}
#HomeMainNav > ul > li.current-menu-item > a, #HomeMainNav > ul > li.current_page_ancestor > a {color:#9e5850;}
#MainContent a:hover {text-decoration:underline;color:#883A35 !important;}
#MainContent ul {overflow:hidden;padding-left:20px;}
#MainContent ol {overflow:hidden;padding-left:26px;margin-bottom:20px;}
#mainnav {float:right;position: relative;z-index:300; }
#mainnav > ul {position: relative; z-index:300; }
#mainnav > ul > li { margin: 0px; padding: 0px; float: left;display:inline-block;position: relative;text-align:center; }
#mainnav > ul > li.active > a, #mainnav > ul > li.current-page-ancestor > a {}
#mainnav > ul > li.current-menu-item > a, #mainnav > ul > li.current-page-ancestor > a, #mainnav > ul > li.active > a, a.mainnavActive {border-top:solid 2px #cbcac7 !important;color:#ffffff !important;}
#mainnav > ul > li.active:last-child > a, #mainnav > ul > li.current-page-ancestor > a {}
#mainnav > ul > li > a { font-family: 'Open Sans', sans-serif;display: inline-block;text-align:center;position:relative;font-weight:600 !important;text-transform:uppercase;font-size:13px;color:#be955b;/*color:#9e5850;*/letter-spacing:0.5px;border:solid 2px #423f42;padding:3px 10px 5px 10px;margin-top:2px;text-decoration: none; }
#mainnav > ul > li > a:hover {color:#ffffff;/*color:#9e5850;*/background:none !important;}
#mainnav > ul > li > a:focus {background:none !important;}
#mobile-bar a {text-decoration:none;}
#mobile-footer {background:#E1CFB6 !important;border-top:solid 1px rgba(0,0,0,.1);padding:0px;position:fixed;bottom:0px;left:0px;width:100%;box-sizing:border-box;z-index:999;}
#mobile-footer a {color:#222222;display:block;padding:5px 0px;text-decoration:none !important;}
#mobile-footer a:hover {/*background:rgba(0,0,0,.05) !important;*/text-decoration:none !important;}
#mobile-footer ul {list-style:none;margin:0px;padding:0px;}
#mobile-footer ul li {padding:0px;margin:0px;display:inline-block;float:left;width:25%;text-align:center;}
#mobile-header {background:#21759b;padding:3px 0px;/*position:fixed;*/z-index:501;top:0px;left:0px;width:100%;box-shadow:0px 2px 8px rgba(0,0,0,.2);}
#mobile-header a {color:#ffffff;}
#mobile-header-icons {float:right;}
#mobile-header-icons a {font-size:28px;display:inline-block;padding:4px 10px;color:#ffffff;}
#mobile-header-icons a:last-child {padding-right:0px;}
#mobile-header-icons a.navactive {color:rgb(102,123,117);}
#mobile-header-logo a {color:#ffffff;}
#mobile-header-logo strong {font-weight:300;}
#MobileChapterSelection {padding:1px 0px 3px 0px;text-align:right;}
#mobilecontactwrap {background:#21759b;color:#ffffff;}
#mobilecontactwrap h3 {color:#ffffff;padding-top:10px;}
#mobilecontact {padding:15px 0px;}
#mobilesearch h3, #mobilecontact h3 {font-weight:400;}
#mobilesearchwrap {background:#ffffff;color:#111111;}
#mobilesearchwrap h3 {color:#111111;padding-top:10px;}
#MSGPaging .wp-pagenavi {padding-left:10px 20px 10px 0px !important;}
#page-back-to-top {display:inline-block;position:fixed;bottom:56px;right:0px;z-index:49;border-radius:4px 0px 0px 0px;padding:7px 15px 7px 10px;background:#9e5850;color:#ffffff;font-size:.8em;text-decoration:none;}
#page-back-to-top:hover {text-decoration:none !important;}
#qts-lang-menu {list-style-type:none;float:left;margin:11px 0px 0px 0px;padding:0px;}
#qts-lang-menu img {display:none;width:20px;height:auto !important;}
#qts-lang-menu span {display:block !important;}
#scrolling-header-buffer {height:32px;}
#scrolling-header-wrap {opacity:0;position:fixed;z-index:499;background:#ffffff;width:100%;height:106px;top:-106px;border-bottom:solid 1px #eeeeee;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;}
#scrolling-header-wrap.scrolled {opacity:1;top:0px;/*box-shadow:0px 3px 10px rgba(0,0,0,.3);*/-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;}
#scroll-header-search {width:0px;}
#scroll-header-search.searchactive {width:100%;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;}
#scroll-header-search #searchform {}
#scroll-header-search #searchform input {opacity:0;outline:none;padding:5px;font-size:13px;color:#111111 !important;max-width:100%;width:100%;}
#scroll-header-search.searchactive #searchform input {opacity:1;border:solid 1px #dddddd;}
#show-mobile-more.on, #show-mobile-more.on:hover {background:#883A35 !important;color:#ffffff !important;}
#TopBuffer {display:block;clear:both;height:25px;/*margin-top:25px;*/}
#topslimbar {background:#fafafa;color:#555555;font-size:13px;padding:6px 0px;border-bottom:solid 1px #eeeeee;}
#topslimbar a {color:#555555;}
#topslimbar-phone strong {font-weight:500;}
#topslimbar-social a {font-size:16px;}
#topwrap {min-height:500px;padding-bottom:50px;background:#fff;overflow:hidden;}
.anchor {display: block;content: " ";margin-top: -124px;height: 124px;visibility: hidden;}
.btn.btn-default, .btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active {font-size:15px;background:#9e5850 !important;border:solid 2px rgba(0,0,0,.05) !important;color:#ffffff !important;text-decoration:none !important;font-weight:bold;text-transform:uppercase;text-shadow:1px 1px 0px rgba(0,0,0,.2);box-shadow:2px 2px 4px rgba(0,0,0,.2);}
.ChapterLeftPhoto {padding-bottom:10px;}
.ChapterPageItem {font-size:22px;padding-bottom:15px;}
.ChapterPageItem a {color:#231f20;text-decoration:none;}
.ChapterPageItem a:hover {color:#883A35;font-weight:700;}
.ChapterSectionHead {margin-top:5px;color:#883A35 !important;}
.clear { display: block; clear: both; }
.contentpad {padding:25px 0px;}
.divider {height:1px;border-top:solid 1px #dddddd;display:block;clear:both;margin:20px auto;}
.dropdown-menu>li>a {padding:3px 10px !important;}
.flex-video {position: relative;padding-top: 25px;padding-bottom: 67.5%;height: 0;margin-bottom: 16px;overflow: hidden;}
.flex-video.widescreen { padding-bottom: 57.25%; }
.flex-video.vimeo { padding-top: 0; }
.flex-video iframe,
.flex-video object,
.flex-video embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.footer-newsbox {padding-bottom:6px;margin-bottom:6px;}
.footer-newsbox:last-child {border-bottom:none !important;}
.footer-newsbox a {font-weight:500;color:#f8f8f8;}
.footer-newsbox small {font-size:10px;color:#BEBEBE;text-transform:uppercase;}
.gallery {display:block;overflow:hidden;float:none;}
.gallery br {display:none;}
.gallery-item {margin-top:0px !important;}
.guide-task-force-listing {font-size:11px;line-height:normal;padding-bottom:10px;}
.header-language-choice {overflow:hidden;}
.header-language-choice #qts-lang-menu {float:right !important;color:#ffffff;margin:0px 12px 6px 0px !important;}
.header-language-choice #qts-lang-menu .qts_lang_item a:hover {color:#be955b;/*color:#9e5850;*/}
.header-language-choice #qts-lang-menu .qts_lang_item a {color:#be955b;/*color:#9e5850;*/font-weight:600;text-decoration:none !important;}
.header-language-choice #qts-lang-menu .qts_lang_item.current-menu-item a {color:#ffffff;font-weight:400 !important;}
.HeaderSocialIcon {color: rgba(255,255,255,.6);margin-right: 12px;font-size: 17px;}
.HeaderSocialIcon:hover {color: rgba(255,255,255,.6);}
.itemlisting {margin-bottom:10px;padding-bottom:10px;border-bottom:dotted 1px #dddddd;}
.itemlisting:last-child {border-bottom:none !important;}
.itemlisting h3 {margin-top:0px;padding-top:0px;}
.LibraryAnchor {display: block;content:" ";margin-top: -75px;height: 75px;visibility: hidden;}
.LibrarySectionDownloads {font-size:13px;}
.LibrarySectionDownloads > ul {padding:0px 0px 5px 0px;margin:0px;list-style:none;}
.LibrarySectionDownloads > ul > li {}
.LibrarySectionDownloads > ul > li > a {text-decoration:none;color:#883A35;font-weight:400;}
.LibrarySectionDownloads > ul > li > a:hover {color:#883A35;}
.LibrarySectionName {padding-top:6px;font-size:15px;font-weight:600;}
.mobile-footer-icon {font-size:16px;}
.mobile-footer-text {font-size:11px;}
.mobile-language-choice .qts_lang_item {font-size:18px;}
.mobilenav-icon {color:#423f42 !important;font-size:15px;line-height:15px;display:inline-block;padding:8px 0px;}
.mobilenav-icon:hover, .mobilenav-icon:active, .mobilenav-icon:focus {text-decoration:none !important;} 
.navmenu-fixed-left, .navmenu-fixed-right, .navbar-offcanvas {z-index:100000 !important;;}
.newsitem {margin: 4px 0px 0px 0px;padding:0px;}
.newsitem-inner {border:solid 1px #eeeeee;padding:10px;margin:4px;}
.newsitem-inner img {box-shadow:0px 2px 10px rgba(0,0,0,.2);border:solid 1px rgba(255,255,255,.1);margin-bottom:6px;}
.outer { overflow: hidden; height: 300px; }
.page-break { display: none; }
.pageeditlink {font-size:12px;padding:10px 0px;border-top:dotted 1px #dddddd;}
.pageeditlink a {padding:0px 10px 0px 0px;}
.pageeditlink a:last-child {padding-right:0px;}
.ProductResourceCategory {border-bottom:solid 1px #dddddd;padding-bottom:30px;margin-bottom:30px;}
.ProductResourceCategory h2 {margin-bottom:10px;}
.ProductResourceCategoryItem {font-size:14px;padding-bottom:15px;}
/*
.ProductResourceCategory .ProductResourceCategoryItem:nth-child(4n+4) {clear:left;}
*/
.qts_lang_item {font-size:12px;}
.qts_lang_item.current-menu-item a {color:#9e5850;font-weight:600;}
.qts_lang_item a:hover {color:#9e5850;}
.qts_lang_item a {color:#231f20;text-decoration:none !important;}
.qts-lang-menu li { float:left;display:inline-block;margin:0px 0px 0px 0px;}
.qts-lang-menu li:first-child::after {content: " / ";display:inline-block;padding:0px 2px;}
.required { color: #C00; }
.rightColumn .gallery > .gallery-item:nth-child(2n+2) {margin-right:0px !important;}
.search-url {text-overflow: ellipsis !important;font-size:12px;padding:3px 0px 6px 0px;overflow-x:hidden;}
.search-url a {color:#999999;}
.sidebar-social a {font-size:26px;}
.smalltext { font-size: 11px; }
.subpage-link {margin-top:1px !important;}
.thinBorder {border:solid 1px;border-radius:8px;}
.yamm .nav, .yamm .collapse, .yamm .dropup, .yamm .dropdown { position: static; }
.yamm .container { position: relative; }
.yamm .dropdown-menu { left: auto; }
.yamm .yamm-content { padding: 20px 30px; }
.yamm .dropdown.yamm-fw .dropdown-menu { left: 0; right: 0; }


@media only screen and (min-width: 1400px) {
#ifeature-wrap h1 {font-size:80px;padding-top:50px;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;}
#pagehead h1 {font-size:80px;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;}
}

@media only screen and (min-width: 992px) and (max-width: 1067px) {
#mainnav > ul > li > a {font-size:11px;}	
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
#ChapterButtonGroup {padding-top:4px;}
}

/* For Mobile Phones */
@media handheld, only screen and (max-width: 767px) {
body{font-size:16px !important;}
body.fixed-footer #footer-logos-wrap {position:relative !important;}
body.fixed-footer #footer-buffer {display:none;}
#footer {padding:2px 0px;}
#footer-chapter-downloads {font-size:15px;}
#footer-chapter-downloads a {font-size:17px;display:block;padding:2px 0px;}
#footer-logos {text-align:center;}
#footer-logos .footer-logo {}
#footer-logos ul {display:block;list-style:none;width:100%;padding:0px;margin:0px;text-align:center;}
#footer-logos ul li {display:inline-block;float:none;padding:5px 10px;text-align:center;}
#footer-logos ul li:first-child {padding-left:20px;text-align:center;}
#footer-logos ul li:last-child {padding-right:20px;text-align:center;}
#footer-logos ul li:nth-child(3), #footer-logos ul li:nth-child(4) {text-align:center;} 
#footer-logos ul li a {display:block;}
#footer-logos .footer-logo:last-child {}
#footer-copyright {text-align:center;padding-top:15px;padding-bottom:8px;}
#footer-social {font-size:32px;text-align:left;}
#footer-social a {color:#3d3d3d;}
#footer-sponsors-header {text-align:center;}
#footer-top {font-size:14px !important;background:#f8f8f8 !important;color:#3d3d3d;}
#header-edition {bottom:5px;left:89px;font-size:9px;letter-spacing:3px;}	
#header-logo {padding:5px 0px;}
#header-logo img {}
#header-subnav-wrap {padding-bottom:0px;}
#MobileChapterSelection {text-align:left;width:100%;}
#MobileChapterSelection .btn-group .btn.btn-default.dropdown-toggle {border:none !important;}
#mobilenav {padding:0px 0px 0px 0px;}
#mobilenav > ul > li > a {text-transform:uppercase !important;font-size:18px;display:block;border-bottom:solid 1px rgba(0,0,0,.1);color:#231f20;text-decoration:none;padding:9px 20px;}
#mobilenav > ul > li > a.navactive {color:#9e5850;font-weight:600;}
#mobilenav > ul > li > a span {float:right;}
#mobilenav > ul > li > ul {display:none;list-style:none;margin:0px;padding:0px;}
#mobilenav ul {list-style:none;padding:0px !important;margin:0px;}
#mobilenav ul li {padding:0px;margin:0px;}
#mobilenav ul li:last-child a {border-bottom:none;}
#mobilenav ul li ul li {margin:0px;padding:0px;}
#mobilenav ul li ul li a {background:rgba(0,0,0,.05);color:#231f20;font-size:15px;display:block;margin-bottom:1px;padding:6px 20px;}
#mobilenavwrap {background:#21759b;border-bottom:solid 1px rgba(255,255,255,.3);}
#page-back-to-top {bottom:46px !important;}
#TopBuffer {display:block;clear:both;height:20px;margin-top:0px;}
#topwrap {margin-top:-1px;}
html.lt-ie9 #wpadminbar {display:none !important;}
.alignleft {margin:0px 0px 10px 0px !important;float:none !important;display:block !important;clear:both !important;}
.alignright {margin:0px 0px 10px 0px !important;float:none !important;display:block !important;clear:both !important;}
.ChapterLeftPhoto {padding-bottom:10px;}
.ChapterPageItem {font-size:16px;padding-bottom:20px;}
.guide-task-force-listing {font-size:14px;}
.LibraryAnchor {display: block;content:" ";margin-top: -5px;height: 5px;visibility: hidden;}
.wi-anchor {display: block;content: " ";margin-top: -55px;height: 55px;visibility: hidden;}
}


@media screen and (max-width: 991px) {
#HomeMainNav > ul {float:left !important;}
#mainnav {padding-top:10px;}
#mainnav > ul {padding:0px 0px 0px 0px;}
}

/* For Tablets */
@media handheld, only screen and (max-width: 1023px) {
#mainnav {float:left !important;}
}

/* Print */
@media print {
blockquote, .gallery-item, img, h2, h3 {page-break-inside:avoid !important;}
body.fixed-footer #footer-logos-wrap {position:relative;box-shadow:none !important;}
body.fixed-footer #footer-buffer {display:block;clear:both;height:20px;}
#footer-copyright {padding-top:20px;}
#header-logo img {width:450px;}
#header-wrap-2-top {background:#ffffff !important;}
#MainContent .col-sm-7 {width:58.33333333% !important;float:left !important;clear:none !important;}
.alignright {width:150px !important;}
.col-sm-3.col-sm-3-print {width:25% !important;float:left !important;clear:none !important;}
.col-sm-5.rightColumn {width:41.66666667% !important;float:left !important;clear:none !important;}
.col-sm-9.col-sm-9-print {width:75% !important;float:left !important;clear:none !important;}
.container {padding:0px 0px 0px 0px !important;}
.gallery-item {float:left !important;clear:none !important;max-width:42% !important;width:42% !important;display:inline-block !important;}
.page-break { display: block; page-break-before: always; }
}

/* IE10+ */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {

}

/*
@-moz-document url-prefix() {
#footer-logos ul li {padding:0px 0px;text-align:center;}  
}
*/

/* IE9 and Lower */
html.lt-ie9 #searchform input {border:0px !important;outline:0px !important;}
html.lt-ie9 #wp-admin-bar-my-account .ab-item img {display:none !important;}
html.lt-ie9 #ifeature-ie8 {display:block !important;}
html.lt-ie9 #ifeature {display:none !important;}
html.lt-ie9 #scrolling-header-wrap {height:86px !important;}
html.lt-ie9 #mobile-header-logo,
html.lt-ie9 #scrolling-logo,
html.lt-ie9 #header-logo,
html.lt-ie9 h1,
html.lt-ie9 h2 {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OTJBQkFGRUZFOTIyMTFFMEJDRDNEQzkxOTVGOTNBODAiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OTJBQkFGRjBFOTIyMTFFMEJDRDNEQzkxOTVGOTNBODAiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo5MkFCQUZFREU5MjIxMUUwQkNEM0RDOTE5NUY5M0E4MCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo5MkFCQUZFRUU5MjIxMUUwQkNEM0RDOTE5NUY5M0E4MCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PtrV+I8AAAAQSURBVHjaYvj//z8DQIABAAj8Av7bok0WAAAAAElFTkSuQmCC',sizingMethod=crop);zoom: 1;}
.do-not-smooth {filter: none;}
.ieeightfallbackimage{ width:auto !important; height:auto !important; min-width:100% !important; min-height:100% !important;}
